.evo_cal_above span.evo-search {
    min-height: 20px;
    display: none;
}
#evcal_list .eventon_list_event p.no_events {
    padding: 8px 12px;
    font-size: 13px;
    margin-bottom: 0;
    text-transform: uppercase;
    font-weight: bold;
}

#evcal_list .evorow.getdirections .evoInput, .evo_pop_body .evorow.getdirections .evoInput {
    color: black;
}
.ajde_evcal_calendar .calendar_header .evo_j_dates .legend a.set {
    color: #ffffff;
    background-color:  #73a79b !important;
}

#simple-css-textarea {
min-height: 600px !important;
min-width: 600px !important;
      height: 794px;
    width: 1000px;
}
.simple-css-textarea {
min-height: 600px !important;
min-width: 600px !important;
      height: 794px;
    width: 1000px;
}
.site-content {
    padding: 0px 0 0px; 
}


.redbarhome p {
      color:white !important;
		font-weight: bold !important;
    }
.redbarhome a {
    color: #77c7ff !important;
    }